<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">手机实时定位</string>
    <string name="app_name_ios">手机实时定位</string>
    <string name="main_tab_home">首页</string>
    <string name="main_tab_camera">扫一扫</string>
    <string name="main_tab_mine">我的</string>


    <!--下拉刷新-->
    <string name="loading_more">加载更多</string>
    <string name="load_pull_up">上拉加载</string>
    <string name="loading_txt">正在加载</string>
    <string name="load_no_data">没有更多数据了</string>
    <string name="load_failed">加载失败</string>

    <string name="network_error">网络异常</string>

    <string name="privacy_policy">《隐私权政策》</string>
    <string name="term_of_service">《服务条款》</string>

    <string name="friend_add_title">添加好友</string>
    <string name="friend_add_ios_title">查找好友</string>
    <string name="friend_add_desc">查看实时定位，开启轨迹守护</string>
    <string name="friend_add_from_phone">添加手机号</string>
    <string name="friend_add_from_phone_ios">查找手机号</string>
    <string name="friend_add_phone_et_hint">请输入手机号</string>
    <string name="friend_add_address_book">通讯录</string>
    <string name="friend_add_from_wx">通过微信添加</string>
    <string name="friend_add_from_wx_ios">通过微信查找</string>
    <string name="friend_add_rule">定位功能需要双方同意方可使用</string>

    <string name="main_friend_list_tab">好友守护</string>
    <string name="main_news_tab">消息中心</string>
    <string name="main_help_tab">一键求助</string>
    <string name="main_mine_tab">个人中心</string>

    <string name="mine_account_go_login">点击登录</string>
    <string name="mine_account_logged_desc">用户</string>
    <string name="mine_not_login_desc">登录后可体验更多服务</string>
    <string name="mine_open_vip">开通VIP可体验更多服务</string>
    <string name="mine_renewal_vip_continue_protect_you">续费VIP将持续为您的家人保驾护航</string>
    <string name="mine_vip">您好，尊贵的VIP用户</string>

    <string name="mine_member_permanent">永久会员</string>

    <string name="member_level_0">未开通</string>
    <string name="member_level_100">日卡会员</string>
    <string name="member_level_700">周卡会员</string>
    <string name="member_level_3100">月度会员</string>
    <string name="member_level_9200">季度会员</string>
    <string name="member_level_36600">年度会员</string>
    <string name="member_level_3660000">终身会员</string>
    <string name="member_level_undefined">未知</string>

    <string name="member_try_out">会员试用</string>
    <string name="member_received_membership">已领会员</string>

    <string name="member_card_no_login_desc">升级VIP会员，享受更多权益</string>
    <string name="member_card_no_vip_desc">开通VIP会员，享受更多权益</string>
    <string name="member_card_expiration_desc">到期</string>
    <string name="member_card_permanent_vip_desc">您已是尊贵的永久会员</string>
    <string name="member_vip_unlock">立即解锁</string>
    <string name="member_vip_renew">立即续费</string>
    <string name="member_vip_permanent">永久会员</string>
    <string name="member_experience_vip">免费VIP体验礼包</string>
    <string name="member_experience_vip_receive">去领取</string>
    <string name="member_trial_has_expired">会员试用已过期</string>
    <string name="member_countdown_remaining">剩余</string>
    <string name="member_countdown_experience_time">体验时间</string>

    <string name="mine_urgent_contact">紧急联系人</string>
    <string name="mine_fun_share">邀请好友</string>
    <string name="mine_fun_customer_service">专属客服</string>
    <string name="mine_fun_permission_setting">权限设置</string>
    <string name="mine_fun_account_feedback">用户反馈</string>
    <string name="mine_fun_about">关于我们</string>
    <string name="mine_fun_logout_account">注销账号</string>
    <string name="mine_fun_exit_account">退出账号</string>

    <string name="login">登录</string>
    <string name="login_send_verification_code">发送验证码</string>
    <string name="login_retransmission_code">s后重发</string>
    <string name="login_et_phone_hint">请输入11位手机号码</string>
    <string name="login_et_privacy_read">已阅读并同意</string>
    <string name="login_et_privacy_and">和</string>

    <string name="login_print_verification_code">请输入验证码</string>
    <string name="login_print_phone_verification">请输入正确格式的手机号码</string>
    <string name="login_agree_privacy">请先阅读并同意《隐私权政策》和《服务条款》</string>
    <string name="login_verification_code_error_toast">验证码输入错误，请重新输入</string>
    <string name="account_no_login">账号未登录</string>
    <string name="login_request_code_frequently_toast">请求过于频繁，请稍后再试</string>
    <string name="login_verification_code_request_failed_toast">验证码发送失败，请重试</string>
    <string name="login_success">登录成功</string>
    <string name="login_too_often_toast">登录过于频繁，请稍后再试</string>
    <string name="login_failed_toast">登录失败</string>

    <string name="privacy_title">隐私权政策与服务条款</string>
    <string name="privacy_disagree">不同意</string>
    <string name="privacy_disagree_and_exit">不同意并退出</string>
    <string name="privacy_agree">同意</string>

    <string name="location_mine">我</string>
    <string name="location_trace">每日轨迹</string>

    <string name="dialog_cancel">取消</string>
    <string name="dialog_sure">确定</string>
    <string name="dialog_exit_account_title">提示</string>
    <string name="dialog_exit_account_desc">确定退出登录吗？</string>

    <string name="next_step">下一步</string>
    <string name="location_background_always_desc">为保位置展示在地图上，请按照图中指引操作</string>

    <string name="dialog_add_friend_title">实时定位轨迹</string>
    <string name="dialog_add_friend_desc">去添加Ta的手机号码</string>
    <string name="dialog_add_friend_btn">立即添加</string>
    <string name="dialog_add_friend_btn_ios">立即查找</string>
    <string name="dialog_record_location">记录轨迹</string>
    <string name="dialog_record_location_has_permission">开启定位权限</string>
    <string name="dialog_record_location_not_request">暂不开启</string>
    <string name="dialog_record_location_request">立即开启</string>
    <string name="refresh_friend_data_success">好友位置刷新成功</string>
    <string name="friend_title">我守护的人</string>
    <string name="trace_free_experience">免费体验</string>
    <string name="examine_trace">查看轨迹</string>
    <string name="unopened_positioning">未开启定位</string>
    <string name="friend_location_time_unknown">未知</string>
    <string name="friend_info_edit">好友编辑</string>
    <string name="friend_edit_remark_title">备注</string>
    <string name="friend_edit_phone_title">手机号</string>
    <string name="friend_edit_block_title">不给Ta看</string>
    <string name="blocked_friend">屏蔽该好友</string>
    <string name="block_friend_off">屏蔽好友已关闭</string>
    <string name="friend_delete">删除好友</string>
    <string name="block_friends">屏蔽好友</string>
    <string name="kindly_reminder">温馨提示</string>
    <string name="friend_delete_content">
        互删好友后，双方将停止共享位置，清除相关定位记录并屏蔽，是否确认互删
    </string>
    <string name="delete_success">删除成功</string>
    <string name="copy_phone_num_success">手机号复制成功</string>
    <string name="friend_update_remark_title">修改备注</string>
    <string name="friend_update_remark_hint">请输入备注</string>
    <string name="remark_no_change">备注未修改</string>
    <string name="remark_update_success">备注修改成功</string>
    <string name="friend_add_now">立即添加</string>

    <string name="go_request_contacts_permission">去申请</string>
    <string name="request_contacts_content">
        申请“通讯录权限”为了更便利读取通信录联系人信息，无需再手动输入
    </string>
    <string name="permission_request_fail">权限申请失败</string>
    <string name="friend_add_explain">
        1.对方同意或授权后才可定位。\n2.如果您的好友还没有下载该应用，建议您邀请他们下载安装。\n3.通过同意添加该用户为您的好友，即表示您同意本软件合法地收集、存储和使用您的信息，并将位置等信息与该好友分享。
    </string>
    <string name="dialog_not_login">登录之后才可以发送好友申请</string>
    <string name="dialog_go_login">去登录</string>
    <string name="invite_friends">邀请好友</string>
    <string name="invite_content">
        该好友未注册，将应用分享给好友需要好友下载安装并同意授权后可查看定位
    </string>
    <string name="invite_btn">去微信分享</string>
    <string name="request_success">发送成功</string>
    <string name="request_fail">请求失败</string>
    <string name="add_friend_added">该好友已在好友列表</string>
    <string name="send_add_friend_success">好友申请已发出，请等待对方通过</string>
    <string name="add_friend_own">不能添加自己为好友</string>
    <string name="share_friend_title">邀请好友</string>
    <string name="share_friend_desc">将应用分享给好友，需要好友下载安装并同意授权后可查看定位。
    </string>
    <string name="wechat_no_install">微信未安装</string>
    <string name="dialog_not_login_view_trace_tip">登录即可体验查看轨迹记录</string>
    <string name="friend_not_open_location_share">该好友没有开启位置分享</string>
    <string name="friend_go_instruct_him">去通知Ta</string>


    <string name="track_query_path">查询轨迹</string>
    <string name="track_query_now_location">查询位置</string>
    <string name="track_history">历史轨迹</string>
    <string name="track_now_location">当前位置</string>
    <string name="track_start_time">开始时间：</string>
    <string name="track_end_time">结束时间：</string>
    <string name="track_start_location">起点：</string>
    <string name="track_end_location">终点：</string>

    <string name="track_choose_time_error">时间范围不能超过24小时且开始时间需小于结束时间</string>
    <string name="track_loading_txt">正在查询中...</string>
    <string name="member_expired">会员已过期</string>
    <string name="got_it">知道了</string>
    <string name="track_no_data">
        该时段内未查询到历史轨迹记录\n\n1.可能是该用户未登录本软件\n2.可能是该用户未运行我们的软件\n3.可能是对方未开启定位和网络连接等原因
    </string>

    <string name="news_title">消息中心</string>
    <string name="news_note">通知</string>
    <string name="news_request_title">新的好友</string>
    <string name="news_request_desc">您有新的好友申请,请及时查看</string>
    <string name="news_request_agree">已同意</string>
    <string name="news_request_disagree">已拒绝</string>
    <string name="news_to_contact">去联系</string>
    <string name="message_try_for_help">您的好友需要紧急求助，请您尽快联系他！</string>
    <string name="message_accepted">已同意您的好友申请</string>
    <string name="message_rejected">已拒绝您的好友申请</string>
    <string name="message_delete_your">您的好友删除了你</string>
    <string name="message_no_data">暂无消息</string>
    <string name="message_new_friend_title">新的好友</string>
    <string name="message_friend_refuse">拒绝</string>
    <string name="message_friend_agree">同意</string>
    <string name="message_friend_request_rejected">好友请求已拒绝</string>
    <string name="message_friend_request_agreed">好友请求已同意</string>
    <string name="urgent_contact_title">添加紧急联系人</string>
    <string name="urgent_contact_btn_txt">添加紧急联系人</string>
    <string name="urgent_contact_once_click_help">使用一键求助</string>
    <string name="urgent_contact_once_click_help_desc">
        需要添加正确的紧急联系人手机号码，您的联系人将会收到短信以及APP消息通知
    </string>
    <string name="message_add_friend_sure_content">
        1.您同意或授权后才会将定位位置、轨迹等信息分享给该好友。\n2.您同意添加该用户为好友，则视为您同意本应用合法收集储存和使用信息。
    </string>

    <string name="urgent_contact_has_been_added">对方已是您的紧急联系人</string>
    <string name="urgent_contact_add_desc">紧急情况，快速求助</string>
    <string name="urgent_contact_add_success">添加成功</string>
    <string name="urgent_contact_subtitle">紧急联系人</string>
    <string name="urgent_contact_default_selected">默认</string>
    <string name="urgent_contact_send_help">一键发送求助</string>
    <string name="urgent_contact_set_default">设为默认</string>
    <string name="urgent_contact_cancel_default">取消默认</string>
    <string name="urgent_contact_set_delete">删除</string>
    <string name="urgent_contact_set_success">设置成功</string>
    <string name="urgent_contact_cancel_success">取消成功</string>
    <string name="urgent_contact_delete_success">删除成功</string>
    <string name="urgent_contact_send_all_help">确认向您所有好友发送短信求助？</string>
    <string name="urgent_contact_emergency_help">紧急求助</string>
    <string name="urgent_contact_add_self">不能添加自己为紧急联系人</string>
    <string name="contact_no_default">未设置默认紧急联系人</string>
    <string name="urgent_contact_help_send_success">已成功发送求助信息</string>
    <string name="urgent_contact_add_max_tip">最多添加5人，请移除后再添加</string>
    <string name="urgent_contact_ems_send_fail">短信发送失败，请稍后重试</string>
    <string name="urgent_contact_ems_send_part_fail">部分号码发送失败</string>
    <string name="feed_back">用户反馈</string>
    <string name="feed_back_title">意见或建议：</string>
    <string name="feed_back_hint">请详细描述您的问题</string>
    <string name="feed_back_submit_txt">提 交</string>
    <string name="feed_back_customer_service">联系客服</string>
    <string name="feed_back_success">提交成功，感谢您的反馈！</string>
    <string name="logout_account_content">
        1.删除账号所有账号信息数据和定位记录；\n2.删除并放弃账号下的会员权益；\n3.点击“确认注销”即开始注销流程不可撤回，请慎重考虑。
    </string>
    <string name="logout_account">注销账号</string>
    <string name="account_logout_success">注销成功</string>
    <string name="record_number">备案号：皖ICP备2024057362号-19A</string>
    <string name="permission_setting">快速设置</string>
    <string name="permission_location_setting">定位权限开启</string>
    <string name="permission_location_setting_subtitle">
        定位权限需要设置为本应用选择“始终允许”，才可以正常查看轨迹。
    </string>
    <string name="permission_battery_optimization">电池优化白名单</string>
    <string name="permission_battery_optimization_subtitle">
        系统可能会为了省电，关闭后台的应用，避免出现轨迹异常，需要将本应用加入保护名单。
    </string>
    <string name="permission_background_operation">后台运行权限</string>
    <string name="permission_background_operation_subtitle">
        将本应用加入后台权限名单，可以一定程度保护app在后台正常运行。
    </string>
    <string name="permission_setting_success">设置成功</string>
    <string name="member_free_code_error_toast">每位用户只能领取一次试用</string>
    <string name="member_free_code_is_member">您已经是会员了</string>
    <string name="member_equity_introduction">会员尊享以下特权</string>
    <string name="member_fun_name_1">实时定位</string>
    <string name="member_fun_name_1_desc">定位实时共享</string>
    <string name="member_fun_name_2">情侣守护</string>
    <string name="member_fun_name_2_desc">远程定位关心</string>
    <string name="member_fun_name_3">定位打卡</string>
    <string name="member_fun_name_3_desc">定位实时共享</string>
    <string name="member_fun_name_4">打卡查岗</string>
    <string name="member_fun_name_4_desc">真实时间水印</string>
    <string name="member_fun_name_5">历史轨迹</string>
    <string name="member_fun_name_5_desc">追踪轨迹回放</string>
    <string name="member_fun_name_6">紧急求助</string>
    <string name="member_fun_name_6_desc">一对一服务</string>
    <string name="member_user_evaluate">用户评价</string>
    <string name="member_tips">
        本应用功能仅限于家庭成员和亲人朋友之间使用，根据相关法规和隐私协议规定，共享位置功能需要对方下载得到好友授权同意才能正常使用。
    </string>
    <string name="member_continue_pay">继续支付</string>
    <string name="member_continue_pay_ios">解锁更多权益</string>
    <string name="member_please_choice_goods">请选择支付商品</string>
    <string name="member_please_choice_payment">请选择支付方式</string>

    <string name="pay_loading">请求中...</string>
    <string name="pay_user_cancel">用户取消支付</string>
    <string name="pay_not_support">不支持该支付类型</string>
    <string name="pay_wx_evn_error">微信未安装或微信版本不支持</string>
    <string name="pay_error">支付失败，请稍后重试</string>
    <string name="pay_query_pay_state">正在查询订单状态..</string>
    <string name="pay_not_connect_store">无法连接到商店</string>
    <string name="pay_success_title">支付成功</string>
    <string name="pay_success_desc">您的订单已成功支付</string>
    <string name="alipay_qr_code_tips">请使用支付宝扫码支付</string>
    <string name="wechat_qr_code_tips">请使用微信扫码支付</string>
    <string name="wechat_pay_qr_code_tips">请使用微信扫码支付</string>
    <string name="member_payment_failed">开通失败，请稍后重试</string>
    <string name="exit_app_tip">再按一次退出应用</string>
    <string name="trace_detail">轨迹详情</string>
    <string name="trace_detail_search_hint">查找地址</string>
    <string name="trace_detail_title">Ta的线路轨迹</string>
    <string name="urgent_contact_help_send_too_fast">请求发送频繁，请稍后重试</string>
    <string name="dialog_location_permission_tips">
        位置权限使用说明，使用地图和定位功能需要获取“定位权限”
    </string>
    <string name="dialog_location_permission_confirm_txt">去定位</string>
    <string name="dialog_location_always_permission_title">允许定位权限</string>
    <string name="dialog_location_always_permission_confirm_txt">去设置</string>
    <string name="apple_recover_subscribe_txt">恢复订阅</string>

    <string name="dialog_net_error_title">网络已断开</string>
    <string name="dialog_net_error_desc">请检查您的网络连接并重试</string>
    <string name="dialog_net_error_again">重试</string>
    <string name="mine_update_avatar_success">设置成功</string>
    <string name="today_simple_track">当日行动轨迹</string>
    <string name="today_simple_track_start">起点</string>
    <string name="today_simple_track_error">异常</string>
    <string name="account_replace_title">您的账号已在另一台设备登录</string>
    <string name="account_replace_desc">建议重新登录或切换其他账号</string>
    <string name="account_replace_btn_txt">我知道了</string>
    <string name="account_please_select_avatar">请选择头像</string>
    <string name="account_select_avatar_btn_txt">立即更换</string>
    <string name="track_detail_expand">全部展开</string>
    <string name="track_detail_fold">全部折叠</string>
    <string name="track_detail_moving">对方正在移动中</string>
    <string name="track_detail_no_authorize">未授权</string>
    <string name="track_detail_mobile">移动网络</string>
    <string name="track_detail_error">当前对方定位丢失</string>
    <string name="track_detail_time_proportion">地点占比时长</string>
    <string name="track_detail_no_data">当前暂无其他更新信息</string>
    <string name="track_detail_see_error">查看原因</string>
    <string name="dialog_track_error_title">定位规则</string>
    <string name="dialog_track_error_tip1">定位权限问题</string>
    <string name="dialog_track_error_tip2">手机关机</string>
    <string name="dialog_track_error_tip3">卸载app</string>
    <string name="dialog_track_error_tip1_desc">请检查对方定位权限是否为始终允许</string>
    <string name="dialog_track_error_tip2_desc">尝试给TA打电话，确认手机是否关机</string>
    <string name="dialog_track_error_tip3_desc">
        若对方卸载app，轨迹行程待TA重新下载恢复定位后，将会重新展示TA行程
    </string>
    <string name="dialog_track_error_btn_txt">我知道了</string>
    <string name="track_detail_daily_summary">行为总结</string>
    <string name="track_detail_daily_summary_share">分享报告</string>
    <string name="track_detail_daily_summary_get_fail">行为总结获取失败</string>
    <string name="track_daily_summary_phone">手机情况</string>
    <string name="track_daily_summary_stay">停留最长</string>
    <string name="track_daily_summary_track">轨迹情况</string>
    <string name="track_daily_call_phone">联系TA</string>
    <string name="track_daily_skip_call_phone_fail">跳转拨号界面失败</string>

    <string name="main_today_track_loading">正在加载中...</string>
    <string name="main_today_track_normal_point">暂无异常</string>
    <string name="permission_phone_screen_setting">手机屏幕使用时长</string>
    <string name="permission_phone_screen_setting_subtitle">
        获取权限，保证您的信息定位更精准，预测更加准确。
    </string>
    <string name="track_analysing">无新定位，loca分析中...</string>
    <string name="track_error_addr_analysing">异常地点，loca分析中...</string>
    <string name="track_analysing_tips">正在结合对方过往的常去动态定位分析中，请稍等...</string>
    <string name="track_analyse_refresh">刷新</string>
    <string name="track_analyse_no_new_position">当前无对方新定位</string>
    <string name="track_analyse_ai_interpretation">AI分析解读:</string>
    <string name="track_analyse_ai_interpretation_details">
        好的，现在开始根据用户目前无新定位信息分析用户目前可能在的地方或者是因为其他原因导致无新定位，我们会根据用户之前长逗留的地方分享用户可能在：
    </string>
    <string name="track_analyse_ai_interpretation_details_finally">根据用户过往定位分析得出。
    </string>
    <string name="track_analyse_result_title">分析结果总结:</string>
    <string name="track_analyse_done">分析完毕</string>
    <string name="track_analyse_done_detail">过往的常去动态定位分析完毕，请看下方</string>
    <string name="permission_notification_setting">通知栏权限</string>
    <string name="permission_notification_setting_subtitle">
        开启通知栏权限，可随时查看好友“每日轨迹”
    </string>
    <string name="track_no_doubt_desc">未授权原因：\n
        1.可能是自己/TA手机解锁权限尚未开启，请在个人中心设置中开启权限\n
        2.可能是TA手机尚未开启本软件
    </string>
    <string name="track_no_stay_data">暂无停留数据</string>
    <string name="location_permission_refuse_desc">
        我们需要您的定位权限，以提供更准确的位置服务，如果未开启，可能会影响功能使用（如实时定位、轨迹记录等）。
    </string>
    <string name="one_login_error">一键登录失败，请尝试验证码登录</string>
    <string name="one_login_txt">一键登录</string>
    <string name="track_stay_longest_place">停留最长地点</string>
    <string name="track_stay_share_logo_desc">为你重要的朋友保驾护航</string>
    <string name="track_stay_share_analysis">loca分析中，请稍等..</string>
    <string name="member_activity_title">超值优惠</string>
    <string name="member_activity_no_payway">暂无支付方式</string>
    <string name="member_activity_fun_title">功能介绍</string>
    <string name="member_activity_countdown">优惠活动倒计时</string>
    <string name="member_activity_specially_preferential">限时特惠</string>
    <string name="member_activity_to_buy">去使用</string>
    <string name="member_ios_pay_desc">
        1.订阅后会从您的iunes账户中扣除相关费用。如需取消续订，请在当前订阅周期结束前，至少24小时内通过手机“账户设置”的订阅管理关闭自动续费功能。
        \n2.未成年人请在监护者的陪同下进行购买。 \n3.购买后不支持退款，请仔细审阅《隐私权政策》《用户协议》和《会员协议》。
    </string>
    <string name="ai_generate_alert">*以上文本内容均由AI生成</string>

    <string name="mine_fun_common_point">常用点添加</string>
    <string name="common_point_title">常用点</string>
    <string name="common_point_setting">通知设置</string>
    <string name="common_point_no_data">目前还没设置常用点</string>
    <string name="common_point_add">添加常用点</string>
    <string name="common_point_delete">删除</string>
    <string name="common_point_setting_title">通知设置</string>
    <string name="common_point_setting_notification_title">进入区域开启/关闭通知</string>
    <string name="common_point_setting_notification_desc">好友进出设置的常用点时，会收到关键提醒
    </string>
    <string name="common_point_setting_all_friends">收到【所有好友】进入常用点的消息</string>
    <string name="common_point_setting_some_good_friends">收到【部分好友】进入常用点的消息</string>
    <string name="common_point_setting_some_good_friends_desc">*您当前还没有添加好友哦</string>
    <string name="common_point_setting_btn_add_txt">保存</string>
    <string name="common_point_add_title">常用地点设置</string>
    <string name="common_point_add_name">常用地名称</string>
    <string name="common_point_add_name_hint">请输入常用地名称</string>
    <string name="common_point_add_select_a_address">选取地址</string>
    <string name="common_point_add_select_a_address_hint">+设置常用点地址</string>
    <string name="common_point_add_repeat">*当前名称重复</string>
    <string name="common_point_add_remind">提醒设置</string>
    <string name="common_point_add_guard_time_period">守护时间段</string>
    <string name="common_point_add_guard_time_period_hint">请选择守护时间段</string>
    <string name="common_point_add_message_reminder">消息提醒</string>
    <string name="common_point_add_message_reminder_hint">请选择提醒日</string>
    <string name="common_point_select_time_start">开始时间</string>
    <string name="common_point_select_time_end">结束时间</string>
    <string name="dialog_confirm">确认</string>
    <string name="dialog_must_than_start_date">结束时间必须大于开始时间</string>
    <string name="select_message_reminder_date_title">消息提醒日期</string>
    <string name="sunday">周日</string>
    <string name="monday">周一</string>
    <string name="tuesday">周二</string>
    <string name="wednesday">周三</string>
    <string name="thursday">周四</string>
    <string name="friday">周五</string>
    <string name="saturday">周六</string>
    <string name="dialog_save">保存</string>
    <string name="select_address_done">完成</string>
    <string name="select_address_commonly_used_range">常用地范围</string>
    <string name="select_address_please_enter_place_name">请输入地方名称</string>
    <string name="select_address_current_location">[当前位置]</string>
    <string name="location_amap_co">合作单位：高德软件有限公司 审图号 GS(2021)6375号</string>
    <string name="current_location">[当前位置]</string>
</resources>